KJL - Bug #2136

[ESS-CUTI] tidak bisa approve di atasan karena terjadi error validation , dan ada lambang & pada
kolom subject atau header

04/14/2023 11:09 AM - Fachrul Hardianto

Status: Closed Start date: 04/12/2023
Priority: Normal Due date: 04/14/2023
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess cuti dimana saat ini atasan tidak bisa melakukan approve karen
terjadi error validation, kemungkinan karena ada lambang subject & di subject atw di notes

Port : https://hris-kjl.minovais.com:31139/
Server : 45.251.75.66
DB : MinovaES_KJL

History

#1 - 04/14/2023 11:10 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

update API MOBILE

penambahan reference buat regex
#2 - 04/14/2023 11:18 AM - Fachrul Hardianto
- File clipboard-202304141117-8vftv.jpg added

- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

validasi spesial karakter sudah muncul.
terimakasih
Validation Failed
Symbol Not Allowed

ljin Pernikahan Anak Karyawan

Original Quota :2

Remaining :1

2023-04-14
Duration :1
Attach File Max : 500 KB
